Subject: [IGSMAIL-0492] Sad News
From: Tom Clark
Date: Wed, 16 Feb 1994 9:49:14 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 16  9:49:14 PST 1994      Message Number 0492
******************************************************************************

Author: Tom Clark
Subject: Sad News

For all of you who regard Carey Noll as a friend -- It is with much sadness 
that I have to tell you that Carey's baby girl was born dead on last Monday
morning. The umbilical cord got wrapped around the baby's neck.

It will be several weeks before Cary returns to work at Goddard. For those
of you who wish to send her a note to help ease her pain, her mailing
address is:

         Carey Noll Emmons
         14511 Dolbrook Lane
         Mitchellville, Maryland 20721